function FileData_Pairs(x)
{
x.t("existentes","instalar");
x.t("compatibilidad","con");
x.t("hardware","m\u00e1s");
x.t("console","switch");
x.t("remota","2161ds-2/4161ds");
x.t("las","potentes");
x.t("las","agrupaciones");
x.t("las","unidades");
x.t("las","plataformas");
x.t("para","permitir");
x.t("para","todo");
x.t("tipo","explorador");
x.t("clasificaci\u00f3n","permiten");
x.t("cada","conmuta\u00addor");
x.t("potentes","funciones");
x.t("video","servidor");
x.t("b\u00fasqueda","clasificaci\u00f3n");
x.t("remote","console");
x.t("f\u00e1cilmente","las");
x.t("del","remote");
x.t("del","nombre");
x.t("del","producto");
x.t("del","sistema.");
x.t("todos","los");
x.t("transferencia","datos");
x.t("agrupaciones","incorporadas");
x.t("los","conmutadores");
x.t("los","servidores");
x.t("los","sistemas");
x.t("acceso","\u00fanico");
x.t("acceso","forma");
x.t("funciones","b\u00fasqueda");
x.t("permitir","control");
x.t("conectados.","dise\u00f1o");
x.t("\u00adforma","que");
x.t("permite","ver");
x.t("multiplataforma","garantiza");
x.t("nombre","usuario/contrase\u00f1a");
x.t("\u00fanico","para");
x.t("producto","acerca");
x.t("operativos","las");
x.t("seguridad","autenticaci\u00f3n");
x.t("ver","controlar");
x.t("utilizados.","remote");
x.t("basa","una");
x.t("descentralizado","del");
x.t("instalar","conmutador");
x.t("que","permite");
x.t("que","proporciona");
x.t("que","desean");
x.t("autenticaci\u00f3n","transferencia");
x.t("autenticaci\u00f3n","control");
x.t("explorador","con");
x.t("informaci\u00f3n","general");
x.t("pantalla","dividida");
x.t("sesi\u00f3n","video");
x.t("aqu\u00ed","puede");
x.t("seleccionar","f\u00e1cilmente");
x.t("administraci\u00f3n","multiplata");
x.t("m\u00e1s","utilizados.");
x.t("m\u00e1s","descentralizado");
x.t("forma","individual");
x.t("unidades","que");
x.t("2161ds-2/4161ds","dell");
x.t("todo","sistema.");
x.t("proporciona","seguridad");
x.t("proporciona","punto");
x.t("usuario/contrase\u00f1a","basados");
x.t("conmutadores","existentes");
x.t("desean","ver.");
x.t("garantiza","compatibilidad");
x.t("control","acceso");
x.t("control","m\u00e1s");
x.t("incorporadas","como");
x.t("punto","acceso");
x.t("software","remote");
x.t("software","basa");
x.t("software","informaci\u00f3n");
x.t("software","proporciona");
x.t("software","acerca");
x.t("software","dell");
x.t("ver.","las");
x.t("con","los");
x.t("con","facilidad.");
x.t("con","una");
x.t("switch","software");
x.t("puede","administrar");
x.t("cualquier","unidad");
x.t("basados","conmutador.");
x.t("desde","aqu\u00ed");
x.t("nuevo","iniciar");
x.t("administrar","los");
x.t("acerca","del");
x.t("interfaz","intuitiva");
x.t("sitios","carpetas");
x.t("multiplata","\u00adforma");
x.t("gestiona","autenticaci\u00f3n");
x.t("controlar","conmutador");
x.t("almacenamiento","del");
x.t("conmutador.","cada");
x.t("datos","almacenamiento");
x.t("una","sesi\u00f3n");
x.t("una","interfaz");
x.t("una","aplicaci\u00f3n");
x.t("una","navegaci\u00f3n");
x.t("conmutador","nuevo");
x.t("conmutador","consola");
x.t("sistema.","las");
x.t("sistema.","remote");
x.t("sistema.","desde");
x.t("permiten","seleccionar");
x.t("permiten","encontrar");
x.t("dise\u00f1o","multiplataforma");
x.t("servidores","conectados.");
x.t("servidores","sitios");
x.t("dividida","que");
x.t("aplicaci\u00f3n","administraci\u00f3n");
x.t("carpetas","permiten");
x.t("dell","todos");
x.t("dell","una");
x.t("sistemas","operativos");
x.t("conmuta\u00addor","gestiona");
x.t("individual","para");
x.t("intuitiva","pantalla");
x.t("unidad","con");
x.t("general","del");
x.t("servidor","del");
x.t("navegaci\u00f3n","tipo");
x.t("encontrar","cualquier");
x.t("plataformas","hardware");
x.t("como","servidores");
x.t("consola","remota");
x.t("iniciar","una");
}
